Subject: switchover should work

From: Larry McVoy <[email-masked]>
Date: Sun, 9 Sep 2001 23:00:29 -0700

Hi, I switched over the IP addresses for ppc.bkserver.net.  If you have
problems, use 207.181.251.162 as your name server and you should be ok.
Alternatively, I think that adding a line like

207.181.251.163	ppc.bkbits.net

to /etc/hosts should fix you up for the time being.  Let me how it goes.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/